Bug 850454 - [apache] Need Windows 32-bit (i386) Apache SNMP Module binary for Apache 2.2
[apache] Need Windows 32-bit (i386) Apache SNMP Module binary for Apache 2.2
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: httpd (Show other bugs)
2.0.0
i386 Windows
unspecified Severity unspecified
: ---
: 2.0.1
Assigned To: Simeon Pinder
Mike Foley
:
Depends On:
Blocks: 826124
  Show dependency treegraph
 
Reported: 2012-08-21 11:34 EDT by Simeon Pinder
Modified: 2014-01-03 07:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-03 07:58:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simeon Pinder 2012-08-21 11:34:49 EDT
Description of problem:
Need new binary build including source fix for https://bugzilla.redhat.com/show_bug.cgi?id=826124 for:
   Windows i386  - supported Apache versions (2.2)
Comment 1 Simeon Pinder 2012-08-22 09:11:19 EDT
This has been fixed in master with commit: 7bc70ac851511a44

This has been fixed in release branch with commit: a784688b48a873c29

There is a new binary with this available so moving this to ON_QA as well.

Note You need to log in before you can comment on or make changes to this bug.